/* CSS Document */
@font-face {
  font-family: 'cabin-regular-webfont';
  src: url('../fonts/cabin-regular-webfont.eot');
  src: url('../fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/cabin-regular-webfont.svg#cabin-regular-webfont') format('svg'),
    url('../fonts/cabin-regular-webfont.ttf') format('truetype'),
    url('../fonts/cabin-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cabin-Medium-webfont';
  src: url('../fonts/Cabin-Medium-webfont.eot');
  src: url('../fonts/Cabin-Medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cabin-Medium-webfont.svg#Cabin-Medium-webfont') format('svg'),
    url('../fonts/Cabin-Medium-webfont.ttf') format('truetype'),
    url('../fonts/Cabin-Medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cabin-SemiBold-webfont';
  src: url('../fonts/Cabin-SemiBold-webfont.eot');
  src: url('../fonts/Cabin-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Cabin-SemiBold-webfont.svg#Cabin-SemiBold-webfont') format('svg'),
    url('../fonts/Cabin-SemiBold-webfont.ttf') format('truetype'),
    url('../fonts/Cabin-SemiBold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cabin-bold-webfont';
  src: url('../fonts/cabin-bold-webfont.eot');
  src: url('../fonts/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/cabin-bold-webfont.svg#cabin-bold-webfont') format('svg'),
    url('../fonts/cabin-bold-webfont.ttf') format('truetype'),
    url('../fonts/cabin-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

* {
  margin:0;
  padding:0;
}

body {
  font-family:"cabin-regular-webfont", Arial;
  font-size: 13px;
  background:#fff;
}

a {
  /*color:#241f1d;*/
  color:#1E8598;
  text-decoration: none;
  outline:none;
}

a:hover {
  text-decoration: none;
  color:#f46c08;
}

h1 {
  font-family:'cabin-bold-webfont', Arial, Helvetica, sans-serif;
}

h2 {
  font-family:'cabin-bold-webfont', Arial, Helvetica, sans-serif;
}

h3 {
  font-family:'Cabin-Medium-webfont', Arial, Helvetica, sans-serif;
}

h4 {
  font-family:'cabin-regular-webfont', Arial, Helvetica, sans-serif;
}

h5 {
  font-family:'cabin-bold-webfont', Arial, Helvetica, sans-serif;
}

h6 {
  font-family:'cabin-bold-webfont', Arial, Helvetica, sans-serif;
}

form {
  margin:0;
  padding:0;
}

input.textfield{
  float:left;
  width:271px;
  height:18px;
  outline:none;
  color:#fff;
  font-family:'cabin-regular-webfont', Arial; 
  font-size:12px;
  font-weight:normal;
  border-top:1px solid #565656;
  border-left:1px solid #565656;
  border-bottom:1px solid #565656;
  border-right:0;
  background:#3b3b3b;
  border-radius:10px 0 0 10px;
  padding:5px 10px;
}

.container_24 textarea{
  max-width:302px;
  height:110px;
  outline:none;
  border:1px solid #1E8598;
  background:#FFF;
  color:#25201D;
  padding:5px 1%;  
  font-family:'cabin-regular-webfont', Arial; 
  font-size:13px;	
  font-weight: normal;
  width: 97%;
	font-family:'cabin-regular-webfont', Arial; 
}

.clearfloat {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0;
}

img {
  outline:none;
  border:0;
}

.img-rgt {
  float:right;
  outline:none;
  border:0;
  margin:0 0 10px 10px;
}

.img-lft {
  float:left;
  outline:none;
  border:0;
  margin:3px 5px 0px 0;
}

p{
  /*font-family:'cabin-regular-webfont', Arial;*/
  font-family:"Cabin-Medium-webfont",Arial;
  font-size:13px;
  font-weight:normal;
  color:#241f1d;
  /*line-height:16px;*/
	margin-top:4px;
	margin-bottom:4px;
  text-align:left;
}
/*------------------------------wrapper starts----------------------------------*/
.container{width:1004px; margin:0 auto 0;}

#header{float:left; width:100%; background:#1e8598;}

.header-left{float:left; width:318px; margin-right:25px;}

.editUser .header-left{width: 300px;margin: 0;}

.header-right{float:right; width:auto;}

.menu-block{float:left; width:auto; margin-top:26px;}

.menu-block ul{display:inline; margin:0 auto 0; float:right;}

.menu-block ul.nav  > li{margin: 0px 1px;}

.menu-block ul.nav li{float: left; padding:0; text-align:center; position:relative; list-style:none;}

.menu-block >ul >li.li-last{border:0;}

.menu-block ul li a{font-family:"Cabin-SemiBold-webfont",Arial; font-size:14px; color:#fff; line-height:30px; display:block; 
                    text-transform:uppercase; padding:0 10px;font-weight:normal;}

.menu-block ul >li a.nav-drop-down{background:url(../images/arrow_dwn.png) no-repeat right center; padding-right:16px;}

.menu-block ul >li a.nav-drop-down:hover{background:url(../images/arrow_dwn_hover.png) no-repeat right center;}

.menu-block ul >li:hover > h3 > a.nav-drop-down{background:url(../images/arrow_dwn_hover.png) no-repeat right center; 
                                          padding-right:16px !important;}

.menu-block ul ul{display:none; width:auto; background:#f46c08; margin:0; z-index:9; position:absolute; left:0; 
                  top:26px; text-align:left;border-radius:0 5px 5px 5px;padding-top:5px;/*padding-right:5px;*/}

.menu-block ul ul >li{float:none; margin:0; position:relative; list-style:none; /*padding-right:10px !important;width: 100%;*/ text-align: left !important;/*background: #f46c08;*/}

/*.menu-block ul ul >li.nav-selected,.menu-block ul ul >li:hover{background-color: #F46C08;}*/

.menu-block ul ul >li.nav-path-selected > h3 > a{/*color:#FFF !important;text-shadow:2px 3px 3px rgba(0, 0, 0, 1);*/color: #574E4B !important; text-shadow:0px 2px 2px rgba(255, 255, 255, 1) /*2px 3px 3px rgba(0, 0, 0, 1)*/}

.menu-block ul ul >li a{display:block; color:#fff !important; font-size:12px; padding:0 20px 0 16px; white-space:nowrap; line-height:30px;									
                        margin-top:0;}

.menu-block ul ul >li a:hover{border-bottom:none;color: #574E4B !important; text-shadow:0px 2px 2px rgba(255, 255, 255, 1) /*2px 3px 3px rgba(0, 0, 0, 1)*/;}

.menu-block ul ul >li a.nav-drop-down{background:url(../images/arrow.gif) no-repeat right center;}

.menu-block ul ul >li a.nav-drop-down:hover{background:url(../images/arrow.gif) no-repeat right center;}

.menu-block ul ul >li:hover > a.nav-drop-down{background:url(../images/arrow.gif) no-repeat right center;}

.menu-block ul li:hover{color:#F46C08;}

/*.menu-block ul li a:hover{color:#000 !important;}									*/

/*.menu-block ul li:hover > a{color:#000 !important;}*/

.menu-block ul.nav > li.nav-path-selected,.menu-block ul.nav > li:hover{color:#1E8598; background:#F46C08; border-radius:5px;}

.menu-block ul.nav > li.nav-path-selected > h3 > a,.menu-block ul.nav > li:hover > h3 > a{color: #574E4B; text-shadow:0px 2px 2px rgba(255, 255, 255, 1) /*2px 3px 3px rgba(0, 0, 0, 1)*/;}


.menu-block ul.nav > li.nav-path-selected:hover > h3 > a{/*color:#F46C08 !important;*/}

.menu-block ul.nav ul li.nav-path-selected{background: #F46C08;

}

.menu-block ul li.home a{line-height:70px; padding:20px 8px 21px 8px;}

/*.menu-block ul li.nav-path-selected a{color:#F46C08;}*/

.menu-block ul >li:hover >ul{display:block; color:#fff;}

.menu-block ul ul ul{display:none; width:auto; position:absolute; left:100%; top:0px; margin:0; border-left:1px solid fff;padding:0;}

.menu-block ul ul ul li{float:none; margin:0; padding:0; list-style:none;}

.menu-block ul ul ul >li a{ white-space:nowrap; line-height:30px;}

.menu-block ul ul li a:hover ul{display:block;}

/*.menu-block ul{display:inline; margin:0 auto 0; float:right;}
                 
.menu-block >ul >li{float: left; padding:0; text-align:center; position:relative; list-style:none;}

.menu-block >ul >li.li-last{border:0;}
                                 
.menu-block ul li a{font-family:'Cabin-SemiBold-webfont', Arial; font-size:14px; color:#fff; line-height:30px; display:inline-block; 
          text-transform:uppercase; padding:0 10px;}
                          
.menu-block ul >li a.nav-drop-down{background:url(../images/arrow_dwn.png) no-repeat right center; padding-right:16px;}
                  
.menu-block ul >li a.nav-drop-down:hover{background:url(../images/arrow_dwn_hover.png) no-repeat right center;}
                                 
.menu-block ul >li:hover >a.nav-drop-down{background:url(../images/arrow_dwn_hover.png) no-repeat right center; padding-right:16px !important;}
                          
                  
.menu-block ul ul{display:none; width:auto; background:#1e8598; margin:0; z-index:9; position:absolute; padding-bottom:11px; left:0; top:30px;
          text-align:left;}
                                 
.menu-block ul ul >li{float:none; margin:0; position:relative; list-style:none; padding-right:10px;}
                       
.menu-block ul ul >li a{display:block; color:#fff !important; font-size:12px; padding:0 20px 0 10px; white-space:nowrap; line-height:35px;									
            margin-top:0;}

.menu-block ul ul >li a:hover{border-bottom:none;}
                                       
.menu-block ul ul >li a.nav-drop-down{background:url(../images/arrow.gif) no-repeat right center;}
                           
.menu-block ul ul >li a.nav-drop-down:hover{background:url(../images/arrow_over.gif) no-repeat right center;}
                           
.menu-block ul ul >li:hover > a.nav-drop-down{background:url(../images/arrow_over.gif) no-repeat right center;}
                           
.menu-block ul li:hover{color:#fff;}
                           
.menu-block ul li a:hover{color:#fff !important;}									
                                                                  
.menu-block ul li:hover > a{color:#f46c08 !important;}
                                          
.menu-block > ul > li.nav-path-selected{color:#fff; background:#f46c08; border-radius:5px;}
    
.menu-block ul li.nav-selected:hover > a{color:#fff !important;}
                              
.menu-block ul li.home a{line-height:70px; padding:20px 8px 21px 8px;}
                             
.menu-block > ul.nav > li.nav-path-selected a{color:#fff;}

.menu-block > ul.nav > li.nav-path-selected > a:hover{color: #fff !important;}
                             
.menu-block ul >li:hover >ul{display:block; color:#fff;}
                             
.menu-block ul ul ul{display:none; width:auto; position:absolute; left:100%; top:0px; margin:0; border-left:1px solid #2598ad;}
                                        
.menu-block ul ul ul li{float:none; margin:0; padding:0; list-style:none;}
                             
.menu-block ul ul ul >li a{padding:0 35px 0 26px; white-space:nowrap; line-height:35px;}
                             
.menu-block ul ul li a:hover ul{display:block;}*/

.search-block{float:right; width:auto; margin:22px 0 0 15px;}

.search-block a{float:left; background:#f46c08; padding:5px;}

#banner-wrapper{float:left; width:100%; /*background:url(../images/img_banner.jpg) no-repeat center top; background-size:cover; padding:100px 0;*/}

.banner-block{float:left; width:756px; padding: 0 124px; position: absolute; top: 30%;}

.banner-block h2{font-size:50px; line-height:58px; color:#fff; text-transform:uppercase; text-align:center; margin:0 0 10px 0;}

.banner-block p{font-family:'cabin-bold-webfont', Arial; font-size:16px; color:#fff; line-height:20px; text-align:center; margin-bottom:30px;}

.banner-block p span{color:#f46c08;}

#banner-wrapper .item {text-align: center;}

#banner-wrapper .item img{width: 100%;overflow: hidden;max-height: 490px;}

.banner-block .btn-knowmore{text-align:center;}

.banner-block .btn-knowmore a,a.theme-button{display:inline-block; text-align:center; font-size:16px; color:#fff; text-transform:uppercase; padding:8px 20px;
                                             border:2px solid #f46c08; border-radius:5px; font-family:'cabin-bold-webfont', Arial;}

.banner-block .btn-knowmore a:hover,a.theme-button:hover{background:#1e8598;}

#teaser-wrapper{float:left; width:100%; padding:50px 0;}


.teaser-image-box { display: inline-block; margin: 0 auto 15px; text-align: center; width: 100%;}

.tsr{float:left; width:318px; margin-right:25px;}

.tsr .tsr-img{float:left; width:182px; text-align:center; margin:0 68px 15px 68px;}

.tsr .tsr-img a,.teaser-image-box a{display: inline-block; width:182px; height:82px; background:url(../images/img_teaserBG.png) no-repeat 0 0; padding:50px 0; text-align:center;}

.tsr .tsr-img a:hover,.teaser-image-box a:hover{background:url(../images/img_teaserBG.png) no-repeat 0 -200px;}

.tsr .tsr-title,.teaser-box h2,.teaser-box-title{float:left; width:100%; text-align:center; font-family:'Cabin-SemiBold-webfont', Arial; font-size:18px; color:#f46c08;
                                                 margin-bottom:15px;font-weight: normal;}

.tsr .tsr-txt,.teaser-box .teaser-content{float:left; width:100%; text-align:center; font-family:'Cabin-SemiBold-webfont', Arial; font-size:13px; color:#241f1d;
                                          margin-bottom:20px; line-height:16px;}

.btn-knwmore{text-align:center;}

.btn-knwmore a{display:inline-block; text-align:center; font-size:12px; color:#1e8598; text-transform:uppercase; padding:5px 20px; 
               border-radius:5px; border:2px solid #f46c08; font-family:'cabin-bold-webfont', Arial;}

.btn-knwmore a:hover{background:#1e8598; color:#fff;}

.tsr-last{margin-right:0 !important;}

#happycustomers-wrapper{float:left; width:100%;}

#happycustomers-wrapper h2{font-size:40px; color:#f46c08; text-transform:uppercase; text-align:center;}

#happycustomers-wrapper p,.client-block p{font-family: 'Cabin-Medium-webfont', Arial; font-size:14px; color:#241f1d; text-align:center;}

.gallery-block{float:left; width:1004px; margin:20px 0;}

.gallery-block ul{list-style:none;}

.gallery-block ul li{list-style:none; float:left; margin:0 2px;}

.gallery-nav{display:inline-block; text-align:center; width:100%;}

.gallery-nav ul{list-style:none; display:inline-block; text-align:center;}

.gallery-nav ul li{list-style:none; float:left;}

.gallery-nav ul li a{display:inline-block; text-align:center; float:left; background:url(../images/icon_gal_nav.png) no-repeat 0 0;
                     width:13px; height:13px; padding:0 3px;}

.gallery-nav ul li a:hover{background:url(../images/icon_gal_nav.png) no-repeat 0 -16px;}

.tblheader {text-align: center;}
.tblheader tr:first-child td:first-child {background-color: #1e8598;}
.tblheader tr:first-child {background-color: #1e8598; color: #ffffff; font-size: 14px; }
.tblheader tr td:first-child{background-color:#F46C08; color:#fff; font-size: 14px; padding:5px; text-align: left;}

#content-wrapper{float:left; width:100%; padding:50px 0;}

.content-lft{float:left; width:539px; margin-right:25px;}

.content-lft h3{font-size:36px; color:#f46c08; margin-bottom:10px;}

.content-lft p{font-size:14px; color:#241f1d; font-family: 'Cabin-Medium-webfont', Arial; margin-bottom:10px;}

.content-lft p.txt-italic{font-size:14px; color:#241f1d; font-family: 'Cabin-Medium-webfont', Arial; font-style:italic; margin-bottom:20px;}

.content-rgt{float:right; width:440px; margin-top:65px;}

#googlemap-wrapper{float:left; width:100%; height:284px; /*background:url(../images/img_googlemap.jpg) no-repeat center top; background-size:cover;*/ overflow: hidden;}

#footer{float:left; width:100%; background:#241f1d; padding:30px 0;color: #fff;}

#footer a{color: #fff;}

.footer-top{float:left; width:1004px; margin-bottom:20px;}

.footer-links{float:left; width:175px; margin-right:30px;}

.footer-links h3{font-size:16px; color:#f46c08; text-transform:uppercase; margin-bottom:20px;}

.footer-links ul{list-style:none;}

.footer-links ul li{list-style:none; background:url(../images/icon_bullet.png) no-repeat left center; padding-left:20px; line-height:30px;}

.footer-links ul li a{font-size:12px; font-family: 'Cabin-Medium-webfont', Arial; color:#fff;}



.footer-links ul li a:hover,#footer a:hover{color:#aa9c93; text-decoration:underline;}

.closing-times,.opening-times{float:left; width:200px; margin-left:0px;margin-right:30px;}

#footer h3{font-size:16px; color:#f46c08; text-transform:uppercase; margin-bottom:20px;}

.opening-times p{font-size:13px; color:#1e8598; font-family: 'Cabin-Medium-webfont', Arial; margin-bottom:5px;}

.closing-times p span,.opening-times p span{color:#fff;}

.opening-times .holidays{background:#eae8e0; padding:10px; font-size:14px; color:#f46c08; text-transform:uppercase; 
                         font-family: 'Cabin-Medium-webfont', Arial; margin-top:25px;}

.opening-times .holidays span{color:#241f1d; font-size:13px;}

.footer-contacts{float:left; width:339px; margin-left:0px;}

.bookings-block{float:left; width:278px; margin-bottom:25px; background:#574e4b; padding:20px;}

.bookings-block h5{font-size:20px; color:#fff; line-height:24px; text-transform:uppercase; margin-bottom:15px;}

.footer-phone{float:left; width:278px;}

.footer-phone a{font-size:30px; color:#fff; font-family:'cabin-bold-webfont', Arial; background:url(../images/icon_ftr_phone.png) no-repeat 0 0;
                width:auto; float:left; height:43px; padding-left:55px;}

.footer-phone a:hover{background:url(../images/icon_ftr_phone.png) no-repeat 0 -55px; color:#f46c08;}

.footer-email{float:left; width:318px; font-size:14px; font-family: 'Cabin-Medium-webfont', Arial; color:#f46c08; margin-bottom:10px;}

.footer-email a{font-size:13px; color:#eae8e0;}	

.footer-email a:hover{text-decoration:underline; color:#aa9c93;}

.footer-location{float:left; width:318px; font-size:14px; font-family: 'Cabin-Medium-webfont', Arial; color:#f46c08; margin-bottom:15px;}

.footer-location span{color:#eae8e0; font-size:13px;}

.social-media{float:left; width:318px;}

.social-media ul{list-style:none;}

.social-media ul li{list-style:none; float:left; padding-right:10px;}

.social-media ul li.fb a{float:left; width:51px; height:51px; background:url(../images/icon_ftr_fb.png) no-repeat 0 0;}

.social-media ul li.fb a:hover{background:url(../images/icon_ftr_fb.png) no-repeat 0 -62px;}

.social-media ul li.twitter a{float:left; width:51px; height:51px; background:url(../images/icon_ftr_twitter.png) no-repeat 0 0;}

.social-media ul li.twitter a:hover{background:url(../images/icon_ftr_twitter.png) no-repeat 0 -62px;}

.social-media ul li.linkedin a{float:left; width:51px; height:51px; background:url(../images/icon_ftr_linkedin.png) no-repeat 0 0;}

.social-media ul li.linkedin a:hover{background:url(../images/icon_ftr_linkedin.png) no-repeat 0 -62px;}

.social-media ul li.gplus a{float:left; width:51px; height:51px; background:url(../images/icon_ftr_gplus.png) no-repeat 0 0;}

.social-media ul li.gplus a:hover{background:url(../images/icon_ftr_gplus.png) no-repeat 0 -62px;}

/*.footer-page-link{float: left; width:100%; margin:10px auto 0; text-align:center;}
.footer-page-link ul li{list-style:none; display:inline-block; margin-right:5px;padding-left: 5px; border-left: 1px solid #ffffff;line-height:13px;}
.footer-page-link ul li h1 a{font-size:12px; font-family: 'Cabin-Medium-webfont', Arial; color:#fff;  font-weight: normal;}
.footer-page-link ul li:first-child {border:none;padding:0;}*/


.footer-bottom{float:left; width:1004px; border-top:1px solid #454140; padding-top:15px; font-size:12px; color:#6d6865; text-align:center;}

.footer-content-block{background: #574e4b;padding: 15px 5%; width: 90%;float: left;}

.footer-content-block .title{color: #fff;font-size: 20px; line-height: 24px; margin-bottom: 15px; text-transform: uppercase;font-weight: bold;font-family: "cabin-bold-webfont",Arial,Helvetica,sans-serif;}

.footer-content-block .cai-image-with-caption{text-align: left; display: inline-block; height: 50px; overflow: hidden;float: left;}

.footer-content-block .detail{float: left;width: 100%;}

.footer-content-block .detail:hover .cai-image-with-caption img{margin-top: -55px;}
.footer-content-block .detail:hover .detail_content a {color: #C86415 !important;text-decoration: none !important;}

.footer-content-block .detail_content p,.footer-content-block .detail_content a { color: #fff; float: left; font-family: "cabin-bold-webfont",Arial; font-size: 30px; height: 43px;}

.footer-content-block .detail_content{display: inline-block;  /*line-height: 93px;*/ margin-left: 10px; /*margin-top: 13px;*/}

a.teaser-link{color: #1e8598;}
a.teaser-link:hover{color: #fff;}
.teaser-box{text-align: center;}

#content-wrapper h1{color: #f46c08; font-size: 40px; text-transform: uppercase;line-height: 42px;margin-bottom: 5px;}
#content-wrapper h2{color: #f46c08; font-size: 36px;line-height: 38px;margin-bottom: 5px;}
#content-wrapper h3{color: #f46c08; font-size: 22px;line-height: 24px;margin-bottom: 5px;}

#content-wrapper input[type='text'],
#content-wrapper input[type='password'],
#content-wrapper input[type='email'],
#content-wrapper input[type='tel']{
  width: 97%;
  padding: 5px 1%;
  height: 18px;
  background: #FFF;
  border: 1px solid #1E8598;
  color: #25201D;
  max-width: 320px;
	font-family:'cabin-regular-webfont', Arial; 
}

input.theme-button,#content-wrapper input[type='submit']{
  display:inline-block; 
  text-align:center; 
  font-size:16px; 
  color:#1E8598; 
  text-transform:uppercase; 
  padding:2px 10px;
  border:2px solid #f46c08; 
  border-radius:5px; 
  font-family:'cabin-bold-webfont', Arial;
  background: #fff;
}

input.theme-button:hover,#content-wrapper input[type='submit']:hover{
  background: #1E8598;
  color: #fff;
}

#content-wrapper ul li{
  background: url("../images/icon_bullet.png") no-repeat scroll left 8px rgba(0, 0, 0, 0);
  line-height: 25px;
  list-style: inside none none;
  padding-left: 12px;
  margin-left: 5px;
}

.miniSurveyView .required{font-weight: bold;}

.miniSurveyView #msg{background: none;border: none;display: inline-block;margin: 4px 0;}
.miniSurveyView #msg .error{padding-left: 0;font-size: 16px;}
.miniSurveyView #msg .success-msg{color: green;font-size: 16px;}

.slicknav_menu{display: none;}